RTWN_PCI(4)

NAME
rtwn_pci - Realtek PCI device glue

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device rtwn
device rtwn_pci
device pci
device wlan

DESCRIPTION
The rtwn_pci driver supports PCIe wireless network devices based on the Realtek RTL8188CE/RTL8188EE chipsets.

Both RTL8188CE and RTL8188EE are highly integrated 802.11n adapters that combines a MAC, a 1T1R capable baseband and an RF in a single chip. They are operate in the 2GHz spectrum only.

SEE ALSO
pci(4), rtwn(4), rtwn_usb(4), rtwnfw(4)